using UnityEngine;

public class TimeLinePlayEntityAnimtionAsset : UnityEngine.Timeline.AnimationPlayableAsset
{
    [Header("是否运行时播放")] public bool isRunPlay;
    [Header("播放层")]public int layerId;
}